Bug 580280 - Please add certmonger to transifex
Summary: Please add certmonger to transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-07 21:24 UTC by Nalin Dahyabhai
Modified: 2013-07-03 01:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-08 19:00:13 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2010-04-07 21:24:58 UTC
Module name: certmonger
Description: A PKI enrollment and certificate status monitoring client
Project webpage: http://fedorahosted.org/certmonger
VCS root, module, branch: git at git.fedorahosted.org:/git/certmonger.git, branch "master"
File filter (eg. <code>po/.*</code>): po/.*
Changelog file (if applicable): http://git.fedoraproject.org/git/certmonger.git?p=certmonger.git;a=log
Web front-end to VCS: https://fedorahosted.org/certmonger/browser

Comment 1 Piotr Drąg 2010-04-08 19:00:13 UTC
Done, thanks!

https://translate.fedoraproject.org/projects/p/certmonger


Note You need to log in before you can comment on or make changes to this bug.